CONTENTS OF THIS FILE
---------------------

* Introduction
* Requirements
* Application
* Maintainers


INTRODUCTION
------------

This recipe installs a series of webforms that connect with Commerce and Webform
to be able to control donations, one off payments, and subscriptions.

The following sample forms are available:

* CWO Donation (cwo/donation): A basic donation form that allows selecting an
amount.
* CWO Donation/Subscription (cwo/donation-type): A donation form that allows
selecting the donation type.
* CWO Subscription (cwo/subscription): A subscription form, that allows
selecting an amount, periodicity and payment details.

APPLICATION
------------

* Configure your project for Recipes. Visit
  https://www.drupal.org/project/distributions_recipes for further
  information.
* Require this recipe package using composer
  `composer require drupal/cwo_demo:^1`
* To apply the recipe, run the following command from your web root:
  `php core/scripts/drupal recipe recipes/contrib/cwo_demo`
  Or if you're using Drush 13+
  `drush recipe recipes/contrib/cwo_demo`


REQUIREMENTS
------------

This recipe requires Commerce Webform Order
(https://www.drupal.org/project/commerce_webform_order) and all its
dependencies. It also requires Webform Entity Handler to ease the processing of
entities (https://www.drupal.org/project/webform_entity_handler).

MAINTAINERS
-----------

* Pedro Cambra - https://www.drupal.org/u/pcambra
* Manuel Egío - https://www.drupal.org/u/facine

